{
	"buffs": 
	[
	    {
			"id": "watcher_charge1_tooltip",
			"stat_type": "quirk_tag_evolution_duration",
			"stat_sub_type": "watcher_charge_tooltip",
			"amount": 1,
			"remove_on_battle_complete": false,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			}
		},
		{
			"id": "watcher_charge2_tooltip",
			"stat_type": "quirk_tag_evolution_duration",
			"stat_sub_type": "watcher_charge_tooltip",
			"amount": 2,
			"remove_on_battle_complete": false,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			}
		},
		{
			"id": "watcher_charge3_tooltip",
			"stat_type": "quirk_tag_evolution_duration",
			"stat_sub_type": "watcher_charge_tooltip",
			"amount": 3,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			}
		},
		
		{
			"id": "watcher_cost1_tooltip",
			"stat_type": "quirk_tag_evolution_duration",
			"stat_sub_type": "watcher_charge_tooltip",
			"amount": -1,
			"remove_on_battle_complete": false,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			}
		},
		{
			"id": "watcher_cost2_tooltip",
			"stat_type": "quirk_tag_evolution_duration",
			"stat_sub_type": "watcher_charge_tooltip",
			"amount": -2,
			"remove_on_battle_complete": false,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			}
		},
		{
			"id": "watcher_cost3_tooltip",
			"stat_type": "quirk_tag_evolution_duration",
			"stat_sub_type": "watcher_charge_tooltip",
			"amount": -3,
			"remove_on_battle_complete": false,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			}
		},
		
		
		
		
		
		
		
		{
			"id": "watcher_pass_tooltip",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "watcher_pass_tooltip",
			"amount": -1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"has_description" : true,
			"rule_data": {
				"float": 0,
				"string": ""
			}
		},
		
		
		
		
		
		
		
		{
			"id": "watcher_SK1_tooltip",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "watcher_SK1_tooltip",
			"amount": 1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			}
		},
		
		
		
		
		
		
		
		
		{
			"id": "watcher_SK5_tooltip",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "watcher_SK5_tooltip",
			"amount": -1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			}
		},
		
		
		
		
		
		
		
		
		{
			"id": "watcher_SK8_tooltip_1",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "watcher_SK8_tooltip_1",
			"amount": -1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			}
		},
		{
			"id": "watcher_SK8_tooltip_2",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "watcher_SK8_tooltip_2",
			"amount": -1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			}
		},
		{
			"id": "watcher_SK8_tooltip_3",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "watcher_SK8_tooltip_3",
			"amount": -1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			}
		},
		{
			"id": "watcher_SK8_tooltip_4",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "watcher_SK8_tooltip_4",
			"amount": -1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			}
		},
		{
			"id": "watcher_SK8_tooltip_5",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "watcher_SK8_tooltip_5",
			"amount": -1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			}
		},
		
		
		
		
		
		
		
		
		{
			"id": "watcher_SK12_tooltip",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "watcher_SK12_tooltip",
			"amount": -1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			}
		},
		
		
		
		
		
		
		
		
		{
			"id": "watcher_quirk_1_tooltip",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "watcher_quirk_1_tooltip",
			"amount": 1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			}
		},
		{
			"id": "watcher_quirk_2_tooltip",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "watcher_quirk_2_tooltip",
			"amount": 1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			}
		},
		
		
		
		
		
		
		
		
		{
			"id": "watcher_Violet_Lotus_tooltip",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "watcher_Violet_Lotus_tooltip",
			"amount": 1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			}
		},
		{
			"id": "watcher_Mental_Fortress_tooltip",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "watcher_Mental_Fortress_tooltip",
			"amount": 1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			}
		},
		{
			"id": "watcher_Rushdown_tooltip",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "watcher_Rushdown_tooltip",
			"amount": 1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			}
		},
		{
			"id": "watcher_Devotion_tooltip",
			"stat_type": "quirk_tag_evolution_duration",
			"stat_sub_type": "watcher_Devotion_tooltip",
			"amount": 1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			}
		}
	]
}